﻿

.content {
    padding-top: 1.1rem;
    margin-bottom: 36px;
}

.question-text {
    white-space: pre-wrap;
}



@media (max-width : 650px) {
    .w-100 {
        width: unset !important;
    }

    .d-flex {
        display: unset !important;
    }
}


.question-box {
    display: grid;
    margin-left: auto;
    margin-right: auto;
}

.validation-box {
    display: grid;
    min-height: 3rem;
    margin-left: auto;
    margin-right: auto;
}
